// chap5_win32.cpp : définit le point d'entrée pour l'application console.
//

#include "stdafx.h"
#include <string> // STL
#include <Windows.h> // Windows

int _tmain(int argc, _TCHAR* argv[])
{
	return 0;
}

